/* CSS kod pishite v etom faile; chotobi pri ustanovke obnovlenii ne bilo problem  */

/* --------------------------------------- */

/* Here you can put custom css rules for your site */

header.fixed .logo_and_menu-row {
    min-height: 70px;
}

.FZ152_personal_information__ {
    position: fixed;
    left: 0px;
    bottom: 0px;
    width: 100%;
    max-width: 100vw;
    height: auto;
    padding: 10px 25px;
    background-color: #F2F2F2;
    opacity: 1;
    border-top: 1px solid #888;
    color: #555;
    z-index: 10000;
    box-sizing: border-box;
}

.FZ152_personal_information__ a {
    color: #0088CC;
}

.FZ152_personal_information__ p {
    margin: 10px 0px;
}

.FZ152_personal_information__ button {
    float: right;
    cursor: pointer;
    background: #0088CC;
    color: #fff;
    padding: 5px 35px;
    border: none;
}

.FZ152_personal_information__ button:hover {
    background: #0078bC;
}

.form.popup .FZ152_personal-information {
    margin-top: -50px;
}

.FZ152_personal-information {
    color: #7d7d7d;
    font-size: 12px;
    line-height: 1.1em;
    padding: 15px 5px;
    letter-spacing: 0px;
    text-align: center;
}

.FZ152_personal-information a {
    text-decoration: underline;
    color: #7d7d7d;
}

.FZ152_personal-information a:hover {
    text-decoration: none;
}

footer a:hover {
    color: #1098dc;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 17px;
}

h6 {
    font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.3em;
}

.order .btn {
    min-width: 135px;
    text-align: center;
}